Bug 716155 - FTBFS w3m-0.5.2-20.fc15
FTBFS w3m-0.5.2-20.fc15
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: w3m (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 12:26 EDT by FTBFS
Modified: 2011-11-08 16:16 EST (History)
3 users (show)

See Also:
Fixed In Version: w3m-0.5.2-21.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 01:48:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (387.30 KB, text/plain)
2011-06-23 12:26 EDT, FTBFS
no flags Details
build.log (17.98 KB, text/plain)
2011-06-23 12:26 EDT, FTBFS
no flags Details
mock.log (1.18 KB, text/plain)
2011-06-23 12:26 EDT, FTBFS
no flags Details
root.log (605.25 KB, text/plain)
2011-06-23 12:26 EDT, FTBFS
no flags Details
build.log (17.88 KB, text/plain)
2011-06-23 12:26 EDT, FTBFS
no flags Details
mock.log (1.27 KB, text/plain)
2011-06-23 12:26 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 12:26:10 EDT
w3m-0.5.2-20.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:26:13 EDT
Created attachment 509210 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:26:15 EDT
Created attachment 509211 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:26:16 EDT
Created attachment 509212 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:26:17 EDT
Created attachment 509213 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:26:19 EDT
Created attachment 509214 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:26:20 EDT
Created attachment 509215 [details]
mock.log


mock.log for x86_64
Comment 7 Parag Nemade 2011-06-27 01:48:08 EDT
Fixed in w3m-0.5.2-21.fc16
Comment 8 Henrik Nordström 2011-11-08 16:16:27 EST
any chance of getting this fixed in f15? package fails to build in arm secondary arch and can't be included in f15 arm until fixed. updating to 0.5.2-21 is minimal change if full version udate is not wanted.

Note You need to log in before you can comment on or make changes to this bug.